/*
--------------------
WARNING!
Copyright Progress Systems Limited.
Explicit permission is required to copy or use any documents from this website
--------------------



--------------------
TEMPLATE: PERCEPTION
--------------------
GENERAL PRINCIPLES
-------------------- 
1. use margin:auto to horizontally center a div inside another div for mozilla
2. place page-wide styles (e.g. button styles) at the top of the CSS document or their properties are overwritten further down the page.
3. specify a width for layers that fade using DHTML, otherwise they don't fade gradually.
4. to position child layers, specify "relative" for the parent layer, and "absolute" for the child layers
5. the dynamic height of absolute layers is ignored, so subsequent layers will often position behind the absolute layer

---------------------------------------------------------------------
TEST MATRIX (Y=WORKS OK)
-------------------W2K-------XP--------VISTA-----OS9-------OSX-------
IE<=4                                  .                             
IE5                                    .                             
IE6                 Y                  .
IE7                          Y         Y
IE8
OPERA9                                 Y
SAFARI3                                Y         .
CHROME1                                Y
FIREFOX2                     Y         
FIREFOX3                               Y
NETSCAPE7                    Y         .
---------------------------------------------------------------------
*/
 




#newsheadlines_contentpage #news_content { height: 200px; overflow: hidden; padding: 0 0 10px 20px; position: relative; width: 200px;}

#SocialNetIcons { float: left; height: auto; right: -140px; top: -83px; position:relative; /*border: 1px solid #0CF;*/ }

ul#homepagejQueryImages li { list-style: none; float: left; height: auto; overflow: hidden; text-align: center; width:945px; }

.spotlight_image_upload {/*border: solid 1px #93F; */ position: relative; top:0; margin-top: -120px;}

.spotlight_text {float: left; margin-top: 40px; padding-left: 20px; width: 89%;/*border: solid 1px #00F; */ }

.spotlight_link {bottom: 20px; position: absolute; right: 15px; text-align: center; width: 317px; z-index: 100;/*border: solid 1px #0C0; */}

#spotlight1 {background: #fff url(../../templates/current/images/newsletter_bgr.jpg) top left no-repeat;clear: left; float: right; height: 205px; margin-right: 10px; margin-top: 8px; padding-top: 145px; position: absolute; right: 0; top: 668px; width: 317px;/*border: 1px solid  #00F;*/}

#spotlight1 .spotlight_title {padding:0;}

#onlineNewsletterForm .button_submit {position:absolute; margin:0 0 0 0px; padding-right:0px; padding-left:0px;}


